System requirements

<< Click to Display Table of Contents >>

  System overview >

System requirements

Server side

 

The system is hosted on our servers, no additional hardware or software installation is needed on your web-server. So your web-server could be of any configuration or you can have no web-server at all.

 

Operator side

 

Web-based and stand-alone Operator Consoles are available. You can use one of them or both on any number of computers, there is no limitation.

 

Web-based Operator Consoles

 

The web-based Operator Console doesn't require installation. It is common for different operating systems: Windows, Mac OS, Linux. It supports most of popular browsers:

 

On Windows: IE (from version 5.0), Firefox, Mozilla, Netscape, Opera (from version 9), Safari, Google Chrome

On Mac OS: Safari, Firefox, Mozilla, Netscape, Camino

On Linux: Firefox, Mozilla, Netscape

 

Stand-alone Operator Console

 

The stand-alone Operator Console requires installation on operators’ computers.

 

Hardware requirements for the stand-alone console are the following:

 

Platform

         Windows: i386 / amd64

         Linux: i386 / amd64

         Mac OS X: Intel 32 / 64 or PowerPC; 5.7.x and higher console versions support Intel based Macs only

 

System Memory (RAM)

Minimum 32 MB free space

Recommended 64 MB

 

Hard Disk

32 MB free space

 

Display

Minimum: 800 x 600 256 colors

Recommended: 1024 x 768 High Color

 

Software requirements for the stand-alone console are the following:

 

Windows: Windows 98 and higher

Mac OS X: Mac OS X 10.4 and higher

Linux: Linux kernel version 2.4 and later, X Window System (KDE, GNOME or Xfce). Native console installers are available for the following Linux platforms: Debian Etch, Ubuntu 7+, OpenSUSE 10+, Mandriva, Fedora. For all other Linux platforms you can download a common installer.

 

Visitor side

 

No software or hardware installation is needed on the visitor's side, the system uses dynamic HTML and JavaScript embedded into browser.

 

Visitor Chat Messenger supports the same set of browsers as the web-based Operator Console:

 

On Windows: IE (from version 5.0), Firefox, Mozilla, Netscape, Opera (from version 9), Safari, Google Chrome

On Mac OS: Safari, Firefox, Mozilla, Netscape, Camino, Google Chrome

On Linux: Firefox, Mozilla, Netscape